Support » Plugins and Hacks » Plugin causes error with my RSS feed

Plugin causes error with my RSS feed

  • Hi

    This is my website: http://www.tomboy-tarts.com/ So my RSS feed failed to validate all in a sudden so I went through all my plugins and deactivated them one by one. Then I found out it was the Google XML Sitemaps v3 for qTranslate plugin that was causing the error in my RSS feed.

    Could you advise on why it was causing the error? I like the plugin and I would like to continuing using it if possible.

    This was the error message I got when I run through my RSS feed through the Feed Validator:

    This feed does not validate.

    line 1, column 0: Undefined root element: script [help]

    <script type=’text/javascript’ src=’http://www.tomboy-tarts.com/wp-content/p …
    line 1, column 126: XML parsing error: <unknown>:1:126: junk after document element [help]

    … tube-sidebar-widget/script.js’></script><style type=”text/css”>
    In addition, interoperability with the widest range of feed readers could be improved by implementing the following recommendation.

    “text/xml” media type is not specific enough [help]

    Thank you!


Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin causes error with my RSS feed’ is closed to new replies.